Browse Source

Move spree_auth_devise requirement to gemspec

1-2-stable-sysmocom
John Dyer 9 years ago
parent
commit
afc92b5847
  1. 3
      Gemfile
  2. 1
      spree_paypal_express.gemspec

3
Gemfile

@ -1,3 +1,6 @@
source 'http://rubygems.org'
# TODO: Move this requirement to gemspec once spree_auth_devise is released as a gem
gem 'spree_auth_devise', :git => 'git://github.com/spree/spree_auth_devise.git'
gemspec

1
spree_paypal_express.gemspec

@ -14,7 +14,6 @@ Gem::Specification.new do |s|
s.has_rdoc = false
s.add_dependency('spree_core', '~>1.2')
s.add_dependency('spree_auth_devise', '~>1.0.0')
s.add_development_dependency 'capybara', '1.1.2'
s.add_development_dependency 'factory_girl', '~> 3.5.0'

Loading…
Cancel
Save